ul {
	border:0;
	margin:0;
	padding:0;
	margin-top:0px;
}
#pagination-flickr li {
	border:0;
	margin-top:0px;
	margin-left:5px;
	padding:0;
	font-size:11px;
	list-style:none;
}
#pagination-flickr a {
	border:solid 0px #DDDDDD;
	margin-right:2px;
}
#pagination-flickr .previous-off, #pagination-flickr .next-off {
	color:#FFF; /* #666666 */
	display:block;
	float:left;
	font-weight:bold;	
	padding:7px 0px 0px 5px;
}
#pagination-flickr .next a, #pagination-flickr .previous a {
	font-weight:bold;
	border:solid 0px #FFFFFF;
	padding:7px 0px 0px 5px;
	
}
#pagination-flickr .active {
	color: #FFF; /* #ff0084 */
	font-weight:bold;
	display:block;
	float:left;
	padding:7px 0px 0px 8px;
}
#pagination-flickr a:link, #pagination-flickr a:visited {
	color: #000; /* #0063e3 */
	display:block;
	float:left;
	padding:7px 0px 0px 8px;
	text-decoration:none;
}
#pagination-flickr a:hover {
	border:solid 0px #666666;
}
